
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wsdl20="http://www.w3.org/ns/wsdl"
      xmlns:xhtml="http://www.w3.org/1999/xhtml"
      xmlns:sawsdl="http://www.w3.org/ns/sawsdl#"
      xmlns:hr="http://www.wsmo.org/ns/hrests#"
      xml:lang="en"
      lang="en">
   <head profile="http://www.w3.org/2003/g/data-view">
      <title>Person
					service API
				</title>
      <link rel="transformation" href="hrests.xslt"/>
   </head>
   <body>
      <div class="service" id="PersonSoap">
         <h1>
            <span class="label">Person</span>
						service API
					</h1>
         <div class="operation" id="get_PERSON">
            <h2>
								Operation
								<code class="label">get_PERSON</code>
            </h2>
            <p>
								Invoked using the
								<span class="method">POST</span>
								at
								<code class="address">http://127.0.0.1/services/sawsdl_wsdl11/Person/get_PERSON</code>
            </p>
            <p>
               <strong>Parameters:</strong>
               <br/>
            </p>
            <p>
               <strong>Output value(s):</strong>
               <br/>
               <span class="output" id="PersonType">
                  <a rel="model" href="http://127.0.0.1/ontology/books.owl#Person">
                     <code>PersonType</code>
                  </a>
               </span>
               <br/>
            </p>
         </div>
      </div>
   </body>
</html>